peakidentifier(1)

NAME
peakidentifier - Given a photon energy, list the possible elements.

SYNOPSIS
peakidentifier

DESCRIPTION

Given an energy and a threshold, list all the elements emitting X-rays in the range [energy-threshold, energy+threshold]. User can select the lines to be considered: K, L1, L2, L3, M, ... The program list the element, the IUPAC line name and the relative intensity of the line among the family of lines to which belong.

SEE ALSO
xraylib